"All" = "Vše";

"Letter" = "Písmena";

"Uppercase" = "Velká písmena";

"Lowercase" = "Malá písmena";

"Ligature" = "Ligatury";

"Smallcaps" = "Kapitálky";

"Superscript" = "Horní indexy";

"Number" = "Číslice";

"Decimal Digit" = "Desítkové číslice";

"Oldstyle Figures" = "Mínuskové číslice";

"Lining Figures" = "Verzálkové číslice";

"Tabular Figures" = "Tabulkové číslice";

"Tab Oldstyle Figures" = "Tabulkové mínuskové číslice";

"Fraction" = "Zlomky";

"Other" = "Ostatní";

"Punctuation" = "Interpunkce";

"Parenthesis" = "Závorky";

"Dash" = "Pomlčky";

"Quote" = "Uvozovky";

"Separator" = "Oddělovače";

"Space" = "Mezery";

"Nonspace" = "Nemezerné";

"Symbol" = "Symboly";

"Currency" = "Symboly měn";

"Math" = "Matematické";

"Arrow" = "Šipky";

"Geometry" = "Geometrické tvary";

"Mark" = "Diakritická znaménka";

"Spacing" = "Mezerné";

"Combining" = "Combining";

"Legacy" = "Legacy";

"Nonspacing" = "Nemezerné";

"Modifier" = "Modifikátory";

"Latin" = "Latinka";

"Basic" = "Základní";

"Western European" = "Západoevropské jazyky";

"Central European" = "Středoevropské jazyky";

"South Eastern European" = "Jihoevropské jazyky";

"Vietnamese" = "Vietnamské";

"Pinyin" = "Pinyin";

"IPA" = "IPA";

"Pan African Latin" = "Panafrická latinka";

"Cyrillic" = "Cyrilice";

"Adobe Extended" = "Rozšířené Adobe";

"Extended" = "Rozšířené";

"Greek" = "Řecké";

"Archaic Letters" = "Archaická písmena";

"Polytonic" = "Polytonické";

"Coptic" = "Koptské";

"Hebrew" = "Hebrejské";

"Marks and Composites" = "Znaménka a kompozity";

"Arabic" = "Arabské";

"Basic Shapes" = "Basic Shapes";

"Persian" = "Persian";

"Urdu" = "Urdské";

"Ligatures" = "Ligatury";

"Southeast Asia" = "Jihovýchodní Asie";

"Cham" = "Cham";

"Khmer" = "Khmerské";

"Lao" = "Lao";

"Myanmar" = "Barmské";

"Thai" = "Thajské";

"Tham" = "Tham";

"Other Scripts" = "Ostatní písma";

"Armenian" = "Arménské";

"Syriac" = "Syrské";

"Ethiopic" = "Etiopské";

"Georgian" = "Gruzínské";

"Old Orthography" = "Old Orthography";

"Old Georgian" = "Old Georgian";

"Tifinagh" = "Tifinagh";

"Basic-IRCAM" = "Basic-IRCAM";

"Neo-Tifinagh" = "Neo-Tifinagh";

"Tuareg" = "Tuareg";

"Chinese" = "Čínské";

"Ideograph" = "Ideograf";

"Japanese" = "Japonské";

"Kana" = "Kana";

"Japanese Kanji" = "Ideograf";

"Joyo" = "Jōyō kanji";

"JIS Standard 1" = "JIS Standard 1";

"JIS Standard 2" = "JIS Standard 2";

"IBM Extended" = "IBM Extended";

"Educational 1" = "Educational 1";

"Educational 2" = "Educational 2";

"Educational 3" = "Educational 3";

"Educational 4" = "Educational 4";

"Educational 5" = "Educational 5";

"Educational 6" = "Educational 6";

"Indic" = "Indické";

"Bengali" = "Bengálské";

"Devanagari" = "Dévanágarí";

"Gujarati" = "Gudžarátské";

"Gurmukhi" = "Gurmukhí";

"Kannada" = "Kannadské";

"Malayalam" = "Malajálamské";

"Oriya" = "Oriya";

"Tamil" = "Tamilské";

"Sanskrit" = "Sanskrit";

"Base" = "Základní";

"Conjuncts" = "Konjunkty";

"Consonants" = "Souhlásky";

"Extra Conjuncts" = "Extra Conjuncts";

"Halfform" = "Poloformy";

"Letters and Marks" = "Letters and Marks";

"Letters" = "Písmena";

"Marks" = "Symboly";

"Matras" = "Matras";

"Medials" = "Medials";

"Minority" = "Minority";

"Numbers" = "Číslice";

"Numerals" = "Číslice";

"Punctuation" = "Interpunkce";

"Separator" = "Oddělovače";

"Stuff" = "Stuff";

"Subjoined" = "Subjoined";

"Symbol" = "Symboly";

"Symbols and Punctuation" = "Symbols and Punctuation";

"Traditional" = "Traditional";

"Vowels" = "Samohlásky";

"Hangul" = "Hangŭl";

"Jamo" = "Jamo";

"Miscellaneous" = "Různé";

"Music" = "Hudba";

"Braille" = "Braillovo písmo";

"Six" = "Six";

"Eight" = "Eight";

"Corner" = "Corner";

"Smart Glyph" = "Smart Glyph";
